/*========================================================*/
.blackOverlay{
	position: absolute;
	left: 0px;
	top: 0px;
	width:750px;
	height:500px;
	background-color:rgba(0, 0, 0, 0.75);
}

.blackBackground {
	position: absolute;
	width: 750px;
	height: 500px;
	background-color: #000;
}

.loadingImage {
	position: absolute;
	width: 278px;
	height: 81px;
	top: 209px;
	left: 236px;
	background-image:url("../assets/images/loading/F84-loading-bar-bg.png");
}

.loadingBackground {
	position: absolute;
	width: 950px;
	height: 500px;
	background-image:url("../assets/images/loading/SMOR-loading-bg.jpg");
}

.loadingMeter {
	position: absolute;
	width: 253px;
	height: 365px;
	top: 68px;
	left: 322px;
	background-image:url("../assets/images/loading/SMOR-loading-snowman.png");
	background-repeat: repeat-x;
}

.loadingLogoPortrait {
	position: absolute;
	width: 135px;
	height: 69px;
	top: 180px;
	left: 307px;
}

.loadingImagePortrait {
	position: absolute;
	width: 278px;
	height: 81px;
	top: 209px;
	left: 236px;
	background-image:url("../assets/images/loading/F84-loading-bar-bg.png");
}

.loadingBackgroundPortrait {
	position: absolute;
	width: 640px;
	height: 1136px;
	background-image:url("../assets/images/loading/SMOR-mobile-loading-bg.png");
}

.loadingMeterPortrait {
	position: absolute;
	width: 253px;
	height: 365px;
	top: 376px;
	left: 190px;
	background-image:url("../assets/images/loading/SMOR-loading-snowman.png");
	background-repeat: repeat-x;
}

.loadingLogoPortrait {
	position: absolute;
	width: 135px;
	height: 69px;
	top: 180px;
	left: 307px;
}